<?php
include("loginkey.php");//引入权限检测文件
include("include/config.php");//引入公共变量文件
include("include/common.php");//引入公共函数文件
$lm_title = cinput($_POST['lm_title']);
$lm_url = cinput($_POST['lm_url']);
$lm_action = cinput($_POST['lm_action']);
$lm_imgurl = cinput($_POST['lm_imgurl']);
$lm_select = cinput($_POST['lm_select']);
$lm_alt = cinput($_POST['lm_alt']);

    $sqlstr="insert into limao_link(lm_title,lm_url,lm_action,lm_imgurl,lm_select,lm_alt) value('".mysql_real_escape_string($lm_title)."','".mysql_real_escape_string($lm_url)."','".mysql_real_escape_string($lm_action)."','".mysql_real_escape_string($lm_imgurl)."','".mysql_real_escape_string($lm_select)."','".mysql_real_escape_string($lm_alt)."')";
    limaors($sqlstr);
    viewmsg('友情链接添加成功','link_list.php');


?>